How to install libtrilinos-amesos2-dev on Debian 9 (Stretch)